MyBB Community Forums
[Error Message] Got These Errors after updating to 1.8.11 - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: General Support (https://community.mybb.com/forum-176.html)
+--- Thread: [Error Message] Got These Errors after updating to 1.8.11 (/thread-209636.html)



Got These Errors after updating to 1.8.11 - netclude - 2017-04-07

Hi. I face with 403 error while i want to post a thread in forums . i am super moderator user  and i can edit and delete posts but when want to post a new thread i got 403 error ! 


.. Another Error that i face with are these :

Warning [2] curl_setopt_array(): Array keys must be CURLOPT constants or equivalent integer values - Line: 6889 - File: inc/functions.php PHP 

[PHP]
 
errorHandler->error
/inc/functions.php
6889
curl_setopt_array
/admin/modules/home/index.php
42
fetch_remote_file
/admin/index.php




These error just appear in admin panel >> check for updates 

what should i do ?


RE: Got These Errors after updating to 1.8.11 - Euan T - 2017-04-07

https://blog.mybb.com/2017/04/04/mybb-1-8-11-merge-system-1-8-11-release/

See the heading "Note about updated packages"


RE: Got These Errors after updating to 1.8.11 - netclude - 2017-04-07

Second Problem Solved !
thank you

and how about first problem ?
how to fix 403 error !?


RE: Got These Errors after updating to 1.8.11 - dragonexpert - 2017-04-07

The 403 error may be a result of Mod_Security. Ask your host to disable Mod_Security for you.